events.listen("recipes", function (e) {
  //herbe aquatique en algue
  e.custom({
    type: "interactio:item_fluid_transform",
    inputs: [{ item: "minecraft:seagrass", count: 1, return_chance: 0 }],
    fluid: { fluid: "exnihilosequentia:witchwater" },
    output: { item: "minecraft:kelp", count: 3 },
    consume_fluid: 0,
  });
});
